@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/

/*ギャラリー カラム落ち防止用*/
.gallery {
    margin: 1em 0;
  }
  .gallery-item {
    display: inline-block;
    margin: 10px 0;
    vertical-align: middle;
  }
  .gallery-item img {
    box-shadow: 0 5px 10px -3px rgba(0, 0, 0, 0.26), 0 0 4px rgba(0, 0, 0, 0.12);
    transition: 0.3s ease-in-out;
    border: none !important;
  }
  .gallery-item img:hover {
    box-shadow: 0 18px 22px -6px rgba(0, 0, 0, 0.3);
  }
  .gallery-icon {
    text-align: center;
  }
  .gallery-columns-1 .gallery-item {
    width: 100% !important;
    margin-right: 0;
  }
  .gallery-columns-2 .gallery-item {
    width: 49% !important;
    margin-right: 1%;
  }
  .gallery-columns-3 .gallery-item {
    width: 32% !important;
    margin-right: 1%;
  }
  .gallery-columns-4 .gallery-item {
    width: 24% !important;
    margin-right: 1%;
  }
  .gallery-columns-5 .gallery-item {
    width: 19% !important;
    margin-right: 1%;
  }
  .gallery-columns-6 .gallery-item {
    width: 15% !important;
    margin-right: 1.5%;
  }
  
  .gallery-item .gallery-caption {
    color: gray;
    font-size: 0.75em;
    margin: 5px 0;
    text-align: center;
  }
  